using UnityEngine;
using System.Collections;

public class Teleporter : MonoBehaviour {

    public void OnCollisionEnter(Collision collision) {
        if (collision.gameObject.tag == "Player") {
            collision.gameObject.transform.SetLocalY(5f);
        }
    }
}
